Subject: New Reply Received - I didn't receive the delivery (9578176512)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 07:59:05 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I didn't receive the delivery (9578176512)  Ticket comment <div dir="auto">No I didn't receive  any items in my address and I inform you how many times with the evidence that the delivery man delivered it to different address. </div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, July 23, 2022 11:52:54 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4612627] - I didn't receive the delivery (9578176512)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi  Roa,<br>
<br>
​Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry for the inconvenience caused to you.<br>
<br>
We would like to inform you that we have been informed by the concerned team that your order has been delivered successfully to your address.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4612627